import { BlockHeader } from "rpc/types";

export const history: BlockHeader[] = [
  {
    protocol: "PtHangz2aRngywmSRGGvrcTyMbbdpWdpFKuS4uMWxg2RaH9i1qx",
    liquidity_baking_escape_vote: false,
    chain_id: "NetXdQprcVkpaWU",
    hash: "BKpCPNBa5SrQ4uAA5mnJJfgFRmUFQX8ME4vJZgDLhJpmoNJJN6n",
    level: 1337557,
    proto: 7,
    predecessor: "BMAbAXpKGAo3jrGvLz615asWfa4Ro54Vnimyh4ZqPHDwQPjUWTQ",
    timestamp: "2021-02-09T15:37:07Z",
    validation_pass: 4,
    operations_hash: "LLoZzsGLARMeJkg1mQ3ysmVg7tojj4VGjpnXJcTbNKnRpv1CeWBEj",
    fitness: [],
    context: "CoUm6ihSXgW7n3XwNaFX2YrAv23XkJ1xpQp7pibCwLpHPomR5TCa",
    priority: 0,
    proof_of_work_nonce: "d74e7b6dd24e0000",
    signature:
      "sigmrLJnszNaQLnizmzXpYXVgjhEW1AnUU2Z2UKwQCq8UffFEhVH1twPzexKVKsEAFJ4pp8ArgikQQ8vrLLJwiDXEh6HS8H1",
  },
  {
    protocol: "PtHangz2aRngywmSRGGvrcTyMbbdpWdpFKuS4uMWxg2RaH9i1qx",
    liquidity_baking_escape_vote: false,
    chain_id: "NetXdQprcVkpaWU",
    hash: "BMAbAXpKGAo3jrGvLz615asWfa4Ro54Vnimyh4ZqPHDwQPjUWTQ",
    level: 1337556,
    proto: 7,
    predecessor: "BL9NcXitxtcydaAYJbM5UijUQo1CrJgKuEDTZUNuG2zxTpaom9m",
    timestamp: "2021-02-09T15:36:07Z",
    validation_pass: 4,
    operations_hash: "LLoac8znVZG6cHBM8BDEBjBHMXAk7w4JMQLPFtieHn6mC3oTGZ3nx",
    fitness: [],
    context: "CoUs9Ef5MFF9UjFUWwufy8qpEhnTacAefatvyzUYBUUPRCaDXFMx",
    priority: 0,
    proof_of_work_nonce: "d74e7b6dc5dc0400",
    signature:
      "sigbP7w3Y4A33MmJwJfYQAhjf3fiMmoTs9rWdR4PcxfJb8SZPmKTZHmXQS4iu1vCzfn5bgdj3mvWkUKGePUoL4gXZnsMFWyD",
  },
  {
    protocol: "PtHangz2aRngywmSRGGvrcTyMbbdpWdpFKuS4uMWxg2RaH9i1qx",
    liquidity_baking_escape_vote: false,
    chain_id: "NetXdQprcVkpaWU",
    hash: "BL9NcXitxtcydaAYJbM5UijUQo1CrJgKuEDTZUNuG2zxTpaom9m",
    level: 1337555,
    proto: 7,
    predecessor: "BM67jtawdpLg3Gjup7JXGgEJz9N13MjQo7GqJQzEr3pbYZ6aZh6",
    timestamp: "2021-02-09T15:35:07Z",
    validation_pass: 4,
    operations_hash: "LLoZTt85SpxeZzvfwagCG1w52YtG1jkn4n1XZp5Z2NC3PS3gcPYxu",
    fitness: [],
    context: "CoVRLrCjRAudheaRi1485iGvWC6Kw8GDufKtbwAaaTcY7jncwSR8",
    priority: 0,
    proof_of_work_nonce: "d74e7b6d0ddf0000",
    signature:
      "sigRzGogUhF24iPEGw6void7AsmLANBkBbszZHVWnCcdm4Fb94oQh1czDjfyG1WPX68abbuRBxWrykHM4avBdbM72hYcAHJ8",
  },
  {
    protocol: "PtHangz2aRngywmSRGGvrcTyMbbdpWdpFKuS4uMWxg2RaH9i1qx",
    liquidity_baking_escape_vote: false,
    chain_id: "NetXdQprcVkpaWU",
    hash: "BM67jtawdpLg3Gjup7JXGgEJz9N13MjQo7GqJQzEr3pbYZ6aZh6",
    level: 1337554,
    proto: 7,
    predecessor: "BLx2tF8NbJMNRnkrfkiMG8YwTFM4fEaGNBSDB3aCrrysVXt4U6a",
    timestamp: "2021-02-09T15:34:07Z",
    validation_pass: 4,
    operations_hash: "LLoafNz9vS38BiftUDJNPkoJnaN4x9E6mYA1jMEwPF6Bm8f47PKC1",
    fitness: [],
    context: "CoWXCY5YDFRpnnZ4Qu1cAfhd5aBWfgcY47ojGirtYCkntDNwGryY",
    priority: 0,
    proof_of_work_nonce: "ce36545638640400",
    signature:
      "sigbgLLrcUPgbckXJHexfDN5aNhPejPuhyyk79heCWtCcxfvsEGSZwnTQ59Wf5rABn88ypVPwdGe3h3cw1CiJLqtaPsiCVPj",
  },
  {
    protocol: "PtHangz2aRngywmSRGGvrcTyMbbdpWdpFKuS4uMWxg2RaH9i1qx",
    liquidity_baking_escape_vote: false,
    chain_id: "NetXdQprcVkpaWU",
    hash: "BLx2tF8NbJMNRnkrfkiMG8YwTFM4fEaGNBSDB3aCrrysVXt4U6a",
    level: 1337553,
    proto: 7,
    predecessor: "BLeKN5htnradkxzjvHr8vs3V44nDm8tF6jme7fZmpiDXVgfJTGP",
    timestamp: "2021-02-09T15:33:07Z",
    validation_pass: 4,
    operations_hash: "LLoZPakUoctYnqV5PpgeJg8SJsrrZDQ6ynndJMfriNpH29jLUP18t",
    fitness: [],
    context: "CoUkFryDzTe7NJnkrzFfwSJaYJ4h5QjFZzXrNtn7h6JXuDjWVSh9",
    priority: 0,
    proof_of_work_nonce: "d74e7b6dc27e0300",
    signature:
      "sigQ8ppJpxZJ9ta4Wv6AUAhU8yzBA7DXLM9SJLuaATUpdgeeUvVrgXvnHmczYWxYdR4EVFaoqzX83RTtMZ78Jjd6kLfBQJPH",
  },
];
